## rust-aes-ctr 0.3.0

=== debian/changelog ===
rust-aes-ctr (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package aes-ctr 0.3.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:26:36 +0200

rust-aes-ctr (0.3.0-1) unstable; urgency=medium

  * Package aes-ctr 0.3.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 17:25:15 +0000
