=== debian/control ===
Source: rust-aes-ctr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-soft-0.3+default-dev <!nocheck>,
 librust-ctr-0.3+default-dev <!nocheck>,
 librust-stream-cipher-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aes-ctr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aes-ctr

Package: librust-aes-ctr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-soft-0.3+default-dev,
 librust-ctr-0.3+default-dev,
 librust-stream-cipher-0.3+default-dev
Provides:
 librust-aes-ctr+default-dev (= ${binary:Version}),
 librust-aes-ctr-0-dev (= ${binary:Version}),
 librust-aes-ctr-0+default-dev (= ${binary:Version}),
 librust-aes-ctr-0.3-dev (= ${binary:Version}),
 librust-aes-ctr-0.3+default-dev (= ${binary:Version}),
 librust-aes-ctr-0.3.0-dev (= ${binary:Version}),
 librust-aes-ctr-0.3.0+default-dev (= ${binary:Version})
Description: AES-CTR stream ciphers - Rust source code
 This package contains the source for the Rust aes-ctr crate, packaged by
 debcargo for use with cargo and dh-cargo.
