=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-ctr 0.3.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-stream-cipher-0.3+default-dev, librust-stream-cipher-0.3+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-ctr 0.3.0 --all-targets --no-default-features
Features: test-name=librust-aes-ctr-dev
Depends: dh-cargo (>= 18), librust-stream-cipher-0.3+default-dev, librust-stream-cipher-0.3+dev-dev, @
Restrictions: allow-stderr, skip-not-installable
